# Gopkg.toml example
#
# Refer to https://golang.github.io/dep/docs/Gopkg.toml.html
# for detailed Gopkg.toml documentation.
#
# required = ["github.com/user/thing/cmd/thing"]
# ignored = ["github.com/user/project/pkgX", "bitbucket.org/user/project/pkgA/pkgY"]
#
# [[constraint]]
#   name = "github.com/user/project"
#   version = "1.0.0"
#
# [[constraint]]
#   name = "github.com/user/project2"
#   branch = "dev"
#   source = "github.com/myfork/project2"
#
# [[override]]
#   name = "github.com/x/y"
#   version = "2.4.0"
#
# [prune]
#   non-go = false
#   go-tests = true
#   unused-packages = true

[[override]]
  #branch = "authorizationPlugins"
  name = "golang.org/x/net"
  branch = "master"
  source = "github.com/golang/net"

[[constraint]]
  name = "bitbucket.org/theuberlab/lug"
  version = "0.9.1"

[[constraint]]
  name = "github.com/ghodss/yaml"
  version = "1.0.0"

[[constraint]]
  name = "github.com/gorilla/mux"
  version = "1.7.2"

[[constraint]]
  name = "github.com/onsi/ginkgo"
  version = "1.8.0"

[[constraint]]
  name = "github.com/onsi/gomega"
  version = "1.5.0"

[[constraint]]
  name = "github.com/prometheus/alertmanager"
  version = "0.17.0"

[[constraint]]
  name = "github.com/prometheus/client_golang"
  version = "0.9.3"

[[constraint]]
  branch = "master"
  name = "github.com/toolkits/file"

[[constraint]]
  name = "gopkg.in/alecthomas/kingpin.v2"
  version = "2.2.6"

[prune]
  go-tests = true
  unused-packages = true
